Главная Компания Новости В плагине MailPoet для CMS WordPress выявлена уязвимость

В плагине MailPoet для CMS WordPress выявлена уязвимость

Популярный плагин MailPoet для сайтов под управлением CMS WordPress оказался подвержен уязвимости, позволяющей злоумышленнику загружать файлы на скомпрометированный сайт.

Уязвимость в плагине была обнаружена несколько месяцев назад и разработчики MailPoet  оперативно исправили проблему, представив обновление безопасности. Однако многие сайты под управлением CMS WordPress до сих пор используют уязвимую версию, что позволяет злоумышленникам  загружать файлы на скомпрометированный сайт. При этом если хотя бы один из сайтов использует уязвимую версию плагина MailPoet, все сайты которые находятся на одном web-сервере, так же подвержены заражению.
Данная уязвимость позволяет злоумышленникам в последствие взломать учетную запись администратора сайта и получить полный доступ к его содержимому.
Для устранения данной уязвимости установите последнюю версию плагина MailPoet 2.6.8  самостоятельно с сайта производителя.
Мы можем выполнить обновление плагина за вас в рамках услуги Дополнительные работы по сайту.

Другие документы на эту тему

Действия при взломе сайта

Что делать, если взломан ваш сайт, как избежать взлома и защититься от злоумышленников.

Дополнительные работы по сайту/серверу

Хостинг КОМТЕТ предлагает своим Клиентам воспользоваться услугой «Дополнительные работы» по расширенному обслуживанию сайта и сервера.